@CHARSET "UTF-8";

html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

body {
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
}

/* text */
A {
	font-weight: normal;
	text-decoration: none;
	color: black;
}

A:hover {
	text-decoration: none;
	color: DarkOrange;
}

hr {
	height: 1px;
	border: 0;
	border-top: 2px solid DimGray;
	width: 95%;
}

p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

img {
	border: none;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 5px;
}

ul {
	padding-left: 5px;
	list-style: square;
}

li {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	margin-left: 2em;
	list-style: outside;
}

form {
	padding: 0px;
	margin: 0px;
}

form td {
	padding: 2px;
}

.appli {
	padding: 0px;
	margin-left: 0%;
	width: 100%;
	vertical-align: middle;
}

.appli td {
	padding: 0px;
}

/* Baniere de titre */
.baniere {
	padding: 5px;
	vertical-align: top;
	width: 100%;
	font-weight: bold;
	text-align: center;
	background-color:#66CC99;
	color:white;
}

#baniere {
	margin-bottom:0px;
}

.baniere td {
	padding: 3px;
	vertical-align: middle;
}

.logo {
	display: block;
	background: url('../images/logos/logo_univ_tours.png')
		no-repeat center center;
	width: 40px;
	height: 40px;
	padding: 5px;
}

/* hack pour ie */
* html .logo {
	display: block;
	background-image: url('../images/png/logo_white.png') no-repeat;
	width: 30px;
	height: 31px;
	padding: 15px;
}

.titre,.logon,.navigation {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

.logon {
	background: #66CC99;
	height:32px;
	width:20%;
}

.logon a {
	padding: 5px;
	font-weight: bold;
	color:white;
}

.logon a:hover {
	color: navy;
}

.navigation {
	background: #66CC99;
	height:32px;
}

.navigation td {
	padding: 0px;
}

.navigation a {
	padding: 5px;
	font-weight: bold;
	color:white;
}

.navigation a:hover {
	color: navy;
}

.tablemenu {
	text-align: center;
	width: 50%;
}

.tablemenu td {
	padding: 30px;
}

.contenu {
}

/* Menu Left */
.menu_left {
	height: 500px;
	vertical-align: top;
	width: 200px;
	height: 500px;
}

.sub_menu, .sub_menu a {
	text-align: left;
	font-weight: bold;
	padding: 5px;
	color: #003333;
}

.title {
	display: inline;
	width: 80%;
	margin-left: 5px;
	vertical-align: middle;
	text-indent: 2px;
	font-weight: bold;
}

.picto {
	display: inline;
	vertical-align: middle;
	width: 20px;
}

.underline {
	margin-left: 15%;
	border-top: 1px solid #AAA;
	height: 5px;
}

.item,.itemcl, .item a {
	font-weight: normal;
	text-indent: 10px;
	margin-bottom: 5px;
}

.itemcl {
font-style:italic;
color:DimGray;
}

.main_content,.full_content {
	clear: both;
	height: 400px;
	width: 70%;
	background: white top left;
	vertical-align: top;
/*	border-left: 1px dashed #AAA;
	border-right: 1px dashed #AAA;
*/
}

.menu_news,.menu_docs {
	clear: both;
	background: white top left;	
	vertical-align: top;
	width: 200px;
}

.menu_docs {
	border-top: 1px solid #AAA;
}

.copyright {
	font-size: 7pt;
	height: 12px;
	vertical-align: top;
	width: 100%;
}

#copyright {
	margin-top:5px;
}

.tit_page {
	font-size: 10pt;
	text-decoration: underline;
	vertical-align: top;
	padding: 10px;
	margin-bottom: 15px;
}

.titre1 {
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	border-bottom: 1px solid #669999;
	padding-top: 2px;
	margin-top: 12px;
}

/* Style pour les cachediv javascript de KevBrok */
.cachediv {
	visibility: hidden;
	overflow: hidden;
	height: 1px;
	margin-top: -1px;
	position: absolute;
}

.divstatus {
	font-size: 10px;
	font-weight: normal;
}

.message_error {
	color: red;
	padding: 5px;
	background: white;
	font-size: 12px;
	border: 1px solid #DDD;
}

/*onglets*/
#onglets {
	margin: 0px;
	margin-top: 30px;
	margin-bottom: 5px;
	padding: 5px;
	border-bottom: 1px solid #99CCCC;
}

#onglets li {
	margin: 0;
	padding: 5px;
	display: inline;
	list-style-type: none;
	background: white;
	border: 1px solid #999999;
}

#onglets li.active {
	background: #99CCCC;
}

/* tableaux */
table {
	border: 0;
	border-collapse: collapse;
}

td {
	vertical-align: top;
	font-size: 8pt;
	padding: 0px;
}

.action {
text-align:center;
}
	
.tableau,.tableau_tree {
	margin: 20px;
}

.tableau table {
	width: 95%;
}

.tableau_tree table {
	width: 95%;
}

th {
	display: table-cell;
	font-size: 8pt;
	font-weight: bold;
	height: 15px;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
	background-color: #EEE;
	border: 1px solid #CCC;
	border-bottom: 1px solid grey;
	border-top: 1px solid grey;
	color: DimGray;
}

.tableau td,.tableau_tree td {
	display: table-cell;
	border: 1px solid #CCC;
	background-color: white;
	padding-left: 1px;
	vertical-align: middle;
	padding: 5px;
}

.indicsqlfailure {
color:red;
font-style:italic;
}	

.graphe {
padding:10px;
}

/*v1.2.-PPR-28032011 ajout style pour alertes accueil */
.alertes {
color:red;
}

#zone_alerte {
height:150px;
width:70%;
overflow:auto;
border:1px solid #EEE;
padding:10px;
margin-left:15%;
margin-bottom:10px;
}


